package com.hzya.frame.grpU8.nxproof.pubobjflow.entity;

import com.hzya.frame.web.entity.BaseEntity;
import lombok.*;

/**
 * @Author:hecan
 * @Description:
 * @params:
 * @return:
 * @Date: 2023/6/16 22:02
 */

public class PubObjFlowEntity extends BaseEntity {
    private String modCode;
    private String djlx;
    private String gsdm;//公司代码
    private String kjnd;//会计年度
    private String djh;
    private String flowcode;
    private String auditFlag;
    private String auditAftFlag;
    private String isaudit;
    private String pofId;
    private String shrs;
    private String shrmc;
    private String role;

    public String getModCode() {
        return modCode;
    }

    public void setModCode(String modCode) {
        this.modCode = modCode;
    }

    public String getDjlx() {
        return djlx;
    }

    public void setDjlx(String djlx) {
        this.djlx = djlx;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getDjh() {
        return djh;
    }

    public void setDjh(String djh) {
        this.djh = djh;
    }

    public String getFlowcode() {
        return flowcode;
    }

    public void setFlowcode(String flowcode) {
        this.flowcode = flowcode;
    }

    public String getAuditFlag() {
        return auditFlag;
    }

    public void setAuditFlag(String auditFlag) {
        this.auditFlag = auditFlag;
    }

    public String getAuditAftFlag() {
        return auditAftFlag;
    }

    public void setAuditAftFlag(String auditAftFlag) {
        this.auditAftFlag = auditAftFlag;
    }

    public String getIsaudit() {
        return isaudit;
    }

    public void setIsaudit(String isaudit) {
        this.isaudit = isaudit;
    }

    public String getPofId() {
        return pofId;
    }

    public void setPofId(String pofId) {
        this.pofId = pofId;
    }

    public String getShrs() {
        return shrs;
    }

    public void setShrs(String shrs) {
        this.shrs = shrs;
    }

    public String getShrmc() {
        return shrmc;
    }

    public void setShrmc(String shrmc) {
        this.shrmc = shrmc;
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }
}
